.custom-form-parent {float:right;}
.convert-form-field {display:inline; padding:5px;}

.table-ui-node {display:table; padding:4px; width:100%;}
.table-caption-ui-node {display:table-caption; text-align:center; background-color:#2a8fcd; color:#FFFFFF; padding:10px 0px;}
.thead-ui-node {display:table-header-group;}
.tfoot-ui-node {display:table-footer-group; text-align:center;}
.table-row-ui-node {display:table-row;}
.tbody-ui-node {display:table-row-group;}
.table-cell-ui-node {display:table-cell; padding:5px 15px;}

.table-ui-node.four-cols .table-cell-ui-node {width:25%;}
.table-ui-node.style-1 {border:solid 1px rgba(0,0,0,0.3); border-bottom-left-radius:0.3em; border-bottom-right-radius: 0.3em;}

@media all and (max-width:800px) {
.custom-form-parent {float:none; margin-left:20%;}
.table-cell-ui-node {display:block; padding:2px 8px;}
.table-ui-node.four-cols .table-cell-ui-node {width:auto;}
.table-row-ui-node {margin:5px 0px;}

.style-1 {border:none !important;}
}

@media all and (max-width:500px) {
.custom-form-parent {margin-left:8%;}
}

@media all and (max-width:495px) {
.convert-form-field {display:block; margin-left:20px;}
}